
/* Class = "NSMenuItem"; title = "Reverso"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Reverso";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "2kp-jm-DPP"; */
"2kp-jm-DPP.title" = "Редактировать";

/* Class = "NSMenu"; title = "Window"; ObjectID = "6dr-Bl-kF8"; */
"6dr-Bl-kF8.title" = "Окно";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "7Qp-KF-yOq"; */
"7Qp-KF-yOq.title" = "Повторить";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "82a-4D-7Ep"; */
"82a-4D-7Ep.title" = "Вставить и согласовать стиль";

/* Class = "NSMenuItem"; title = "Settings"; ObjectID = "9Az-bd-VYw"; */
"9Az-bd-VYw.title" = "Настройки";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Главное меню";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "ByX-n9-0oF"; */
"ByX-n9-0oF.title" = "Копировать";

/* Class = "NSMenuItem"; title = "Hide"; ObjectID = "E0E-F3-G3d"; */
"E0E-F3-G3d.title" = "Скрыть";

/* Class = "NSWindow"; title = "Reverso"; ObjectID = "IQv-IB-iLA"; */
"IQv-IB-iLA.title" = "Reverso";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "JH4-RP-X3M"; */
"JH4-RP-X3M.title" = "Редактировать";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "On6-8S-Tyc"; */
"On6-8S-Tyc.title" = "Выделить все";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "WiT-P5-Xii"; */
"WiT-P5-Xii.title" = "Отменить";

/* Class = "NSMenuItem"; title = "Minimaze"; ObjectID = "Zps-p5-I72"; */
"Zps-p5-I72.title" = "Свернуть";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "b9T-Vj-S53"; */
"b9T-Vj-S53.title" = "Окно";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "eDs-4K-enu"; */
"eDs-4K-enu.title" = "Удалить";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "fwe-Y2-lL4"; */
"fwe-Y2-lL4.title" = "Вырезать";

/* Class = "NSTextFieldCell"; title = "Reverso"; ObjectID = "n1b-5I-mGK"; */
"n1b-5I-mGK.title" = "Reverso";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "n2S-Yx-hUC"; */
"n2S-Yx-hUC.title" = "Поиск обновлений...";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "tU2-2H-hsP"; */
"tU2-2H-hsP.title" = "Закрыть";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "tjA-vb-6Gi"; */
"tjA-vb-6Gi.title" = "Вставить";

/* Class = "NSMenu"; title = "Reverso"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Reverso";
